{
	margin:0;
	padding:0;
	}
@font-face {
  font-family: 'Novito';
  src: url('/fonts/Novito.eot');
  src: url('/fonts/Novito.eot?#iefix') format('embedded-opentype'),
       url('/fonts/Novito.woff2') format('woff2'),
       url('/fonts/Novito.woff') format('woff'),
       url('/fonts/Novito.ttf') format('truetype'),
       url('/fonts/Novito.svg#Novito') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueCyr-Light';
  src: url('/fonts/HelveticaNeueCyr-Light.eot');
  src: url('/fonts/HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
       url('/fonts/HelveticaNeueCyr-Light.woff2') format('woff2'),
       url('/fonts/HelveticaNeueCyr-Light.woff') format('woff'),
       url('/fonts/HelveticaNeueCyr-Light.ttf') format('truetype'),
       url('/fonts/HelveticaNeueCyr-Light.svg#HelveticaNeueCyr-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helios';
  src: url('/fonts/Helios.eot');
  src: url('/fonts/Helios.eot?#iefix') format('embedded-opentype'),
       url('/fonts/Helios.woff2') format('woff2'),
       url('/fonts/Helios.woff') format('woff'),
       url('/fonts/Helios.ttf') format('truetype'),
       url('/fonts/Helios.svg#Helios') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PFKidsPro-GradeOne';
  src: url('PFKidsPro-GradeOne.eot');
  src: url('PFKidsPro-GradeOne.eot?#iefix') format('embedded-opentype'),
       url('PFKidsPro-GradeOne.woff2') format('woff2'),
       url('PFKidsPro-GradeOne.woff') format('woff'),
       url('PFKidsPro-GradeOne.ttf') format('truetype'),
       url('PFKidsPro-GradeOne.svg#PFKidsPro-GradeOne') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
    overflow: hidden;
}	
input{
	outline:none;
}
body{
	}
h1{
	font:24px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	}
h5{
	font:24px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	margin-bottom:10px;
	}
h3{
	font:30px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	}
h2{
	font:17px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	}

li{
	list-style:none;
	}
html {
	background: url(../images/bg_part.png) top left fixed;
	overflow:auto;
	/*background-size:100%;*/
}

.bg_part{
	background: transparent;
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: inset 0px -4px 120px 10px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:   inset 0px -4px 120px 10px rgba(0, 0, 0, 0.75);
	box-shadow:        inset 0px -4px 120px 10px rgba(0, 0, 0, 0.75);
	overflow: hidden;
}
.background-main{
	background:url(../images/bg-up.png) repeat-x;
	z-index: 3;
	}
.background-bottom{
	padding-bottom:30px;
	background:url(../images/bg-bottom.png) repeat-x bottom;
	z-index: 3;
	}
.frame{
	opacity:1;
	z-index: 3;
	position:relative;
	background:url(head.png) no-repeat top center;
	max-width:1100px;
	margin:0 auto;
	overflow: hidden;
	}
.header{
	z-index: 3;
	overflow:hidden;
	position:relative;
	}
.header .date{
	z-index: 3;
	float:left;
	width:184px;
	background:url(../images/date.png) no-repeat;
	height:213px;
	}
.header .date h2{
	z-index: 3;
	text-align:center;
	font:1.2em 'PFKidsPro-GradeOne';
	letter-spacing:0px;
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	padding:132px 0 0 0px;
	margin-left:-3px;
	}
.header .weather{
	float:right;
	z-index: 3;
	width:203px;
	height:199px;
	background:url(../images/weather.png) no-repeat;
	}
.header .weather h2{
	font:1.2em 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	}
.header .weather .condition{
	padding:117px 0 0 102px;
	z-index: 3;
	-webkit-transform: rotate(7deg);
	-moz-transform: rotate(7deg);
	-ms-transform: rotate(7deg);
	}
.header .weather .temperature{
	padding:18px 0 0 50px;
	z-index: 3;
	margin-top:-8px;
	letter-spacing:0.5px;
	font-size:21px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	}
.header a{
	float:left;
	margin-top:268px;
	}
.header img{
	display:block;
	z-index: 3;
	margin-left:20px;
	}
.header input{
	float:right;
	background:url(../images/search.png)no-repeat;
	border:none;
	width:129px;
	height:32px;
	margin:160px 40px 0 0;
	font:12px Verdana;
	padding-left:10px;
	padding-bottom:5px;
	}
.name_input_comment {
	float:left;
	border: 2px solid #343433;
	height:30px;
	width:72%;
	
	padding:1px 2%;
	
	margin-right:2%;
	
	font:12px Verdana;
	background:none;
	margin-top:5px;
}
.send{
	float:right;
	width:20%;
	border: 2px solid #343433;
	height:34px;
	cursor:pointer;
	margin-top:5px;
	font-family:Verdana;
	font-size:12px;
	}
.send:hover{
	opacity:0.85;
}
#menu{
	z-index: 3;
	text-align:center;	
}
#menu ul li{
	text-align:center;
	margin:15px 10px;
	font-weight:bolder;
	font:14px 'Helios';
	color:#000;
	display:inline-block;
	width:13.5%;
	vertical-align:middle;
}
#menu .menu-active a{
	font:26px Kids;
	font-weight:lighter;
	text-transform:uppercase;
	}
#menu .menu-active a:hover{
	text-decoration:none;
	}
#menu .menu-active{
	margin-bottom:-5px;
	}
#menu ul li a{	
	color:#000;
	text-decoration:none;
	}
.content-left ul li a:hover{
	text-decoration:underline;
	}
	
        
	
.content{
	overflow:hidden;
	z-index: 3;
	position:relative;
	padding-bottom:50px;
	font-family:Verdana;
	}
	
.content p{
	margin-bottom:15px;
}
.content-left{
	z-index: 3;
	width:20%;
	float:left;
	font-size:16px;
	}
.content-left .theme img{
	max-width:100%;
	height:auto;
}
.content-left ul li{
	text-align:right;
	margin:13px 0;
	font-weight:bolder;
	font:14px 'Helios';
	color:#000;
	}
.content-left ul li:first-child{
	margin-top:0;
	}
.content-left .menu-active a{
	font:26px Kids;
	font-weight:lighter;
	text-transform:uppercase;
	}
.content-left .menu-active a:hover{
	text-decoration:none;
	}
.content-left .menu-active{
	margin-bottom:-5px;
	}
.content-left ul li a{	
	color:#000;
	text-decoration:none;
	}
.content-left ul li a:hover{
	text-decoration:underline;
	}
.content .guide{
	margin-top:10px;
	width:185px;
	margin-left:20px;
	background:url(../images/guide.png) top center no-repeat;
	text-align:center;
	display:inline-block;
	
	}
.content .guide a{
	text-decoration:none;
	color:#000;
	width:99px;
	display:inline-block;
	}
.content .guide h1{
	text-align:center;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	padding-top:125px;
	margin-left:-10px;
	text-decoration:none;
	}
.content-one{
	width:313px;
	padding:0 19px 0 22px;
	float:left;
	}
.content-inner{
	width:54%;
	padding:0 3%;
	display:inline-block;
	font-size:16px;
	line-height:normal;
}
.content-inner img{
	max-width:100%;
	height:auto;
	margin:10px 0px;
}
.content-inner iframe{
	max-width:100%;
	height:auto;
}
.content-inner-content{float:right;}
.theme{
	margin-bottom:5px;
	overflow:hidden;
	font-size:13px;
	margin-top:10px;
	}
.theme img{
	width:315px;
	height:200px;
	clear:both;
	margin-bottom:8px;
	}
.theme h2{
	text-align:right;
	margin:10px 0 0;
	width:100%;
	font-size:18px;
	font-family:Verdana;
	text-transform:none;
	}
.content .underline{
	width:113px;
	height:7px;
	float:right;
	}
.about{
	padding-right:25px;
	}
.about h3{
	margin-bottom:10px;
	}
.about p a{
	text-decoration:underline;
	}
.about p a:hover {
	text-decoration:none;
	}
.about p{
	font:13px Verdana;
	margin-bottom:15px;
	}
.article{
	overflow:hidden;
	margin-bottom:5px;
	}
.article img{
	float:right;
	width:23px;
	margin-right:10px;
	height:11px;
	margin-top:-23px;
	}
.theme .elite{
	font-size:18px;
	}
.content table{
	width:110%;
	text-align:center;
	margin-left:-10px;
	font:14px heliosl;
	}
.content table thead tr th{
	padding:5px 10px 5px 0;
	font-weight:lighter;
	}
.content table tr td{
	padding:5px 10px 5px 0;
	background-position: 5% 75%;
	}
.t_bg_1{
	background:url(../images/kalendar1.png) 50% 50% no-repeat;
	}
.t_bg_2{
	background:url(../images/kalendar2.png) 50% 50% no-repeat;
	}
.t_bg_3{
	background:url(../images/kalendar3.png) 50% 50% no-repeat;
	}
.t_bg_4{
	background:url(../images/kalendar4.png) 50% 50% no-repeat;
	}

.scroll{
	position:relative;
	max-height: 253px;
	overflow:hidden;
	}
.scroll-y{
	position:absolute;
	width:12px;
	height:100px;
	top:30%;
	right:-22px;
	}
.scroll-2{
	position:relative;
	}
.scroll-2 .scroll-y{
	top:0;
	}
.button-up{
	width:10px;
	height:22px;
	z-index:10;
	position:absolute;
	background:url(../images/scroll-up.png) no-repeat;
	}
.stick{
	background:url(../images/stick.png) no-repeat;
	width:10px;
	top:4px;
	position:absolute;
	height:93px;
	}
.circle{
	background:url(../images/circle.png) no-repeat;
	width:10px;
	height:11px;
	top:20px;
	position:absolute;
	}
.button-down{
	width:9px;
	height:17px;
	position:absolute;
	bottom:0;
	z-index:10;
	background:url(../images/scroll-down.png) no-repeat;
	}
	
.review_text{
	
	padding:7px;
	height:68px;
	
	border:2px solid #343433;
	}
.review_text span{
	color:#706f6f;
	}
.review_text_editable{
	outline:none;
	background:none;
	border:0px none;
	width:100%;
	
	}
.mCSB_scrollTools{
	margin-right:-5px;
	}
	
.content-two{
	width:313px;
	padding:0 20px;
	float:left;
	}
.poll{
	margin-top:8px;
	margin-bottom:15px;
	overflow:hidden;
	}
.poll p{
	margin:5px 0 0 0;
	}
.poll ul li p{
	width:240px;
	float:left;
}
.poll ul li:first-child{
	margin:0;
}
.poll h1{
	float:right;
	margin-top:3px;
	width:40px;
	font-size:22px;
	height:20px;
	text-align:right;
	}
.poll .theme-poll{
	margin-left:0;
	}
.content a{
	text-decoration:underline;
	color:#000;
	}
.content-left .andmore a{
            text-decoration:none;
            margin: 10px 0px;
            font: 20px 'PFKidsPro-GradeOne';
            text-transform: uppercase;
        }
        .content-left .andmore a:hover{
            text-decoration:underline;
        }
.content a.afisha_block{
	display:inline-block;
	position:relative;
}
.content #calendar a{
	text-decoration:none;
}
.content .tags a{
	text-decoration:none;
	}
.poll ul li{
	list-style:none;
	overflow:hidden;
	margin-top:-3px;
	}
.poll input{
	margin-top:12px;
	}
.content-two .scroll .scroll-y{
	right:-40px;
	}
.content-two .scroll h3{
	margin-top:15px;
	}
	
.content-right{
	width:20%;
	float:right;
	font-size:16px;
	text-align:center;
	}
.afisha{
	height:300px;
	background:url(../images/afisha.png) no-repeat top center;
	margin-bottom:40px;
	width:185px;
	}
.afisha h2{
	font:24px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	letter-spacing:0px;
	text-align:center;
}
.afisha .concert{
	-webkit-transform: rotate(7deg);
	-moz-transform: rotate(7deg);
	-ms-transform: rotate(7deg);
	padding:35px 0 0 0;
	float: left;
	height:58px;
	margin-left: 16px;
	width:170px;
	}
.afisha .ad{
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-ms-transform: rotate(6deg);
	padding: 92px 0 0 0;
	float: left;
	margin-left: 43px;
	width: 90px;
	font-size:16px;
	}

.assessment{
	position:relative;
	margin-top:10px;
	}
.assessment img{	
	width:21px;
	height:26px;
	top:1px;
	position:absolute;
	}
.kubok-1{
	left:160px;
	}
.kubok-2{
	left:171px;
	}
.kubok-3{
	left:182px;
	}
.about ol{
	padding-left:30px;
	}
.about ol li{
	font:28px 'PFKidsPro-GradeOne';
	list-style-type:decimal;
	text-transform:uppercase;
	}
.about ol li h3{
	margin-left:-5px;
	margin-bottom:5px;
	}
.tags{
	overflow:hidden;
	padding-top:30px;
	}
.tags-left{
	float:left;
	width:50px;
	}
.tags-left  img{
	width:13px;
	display:block;
	padding-top:2px;
	padding-left:20px;
	height:17px;
	}
.tags-right{
	width:240px;
	float:right;
	}
.tags-right p{
	font-size:12px;
	}
.tags-right p a:hover{
	text-decoration:underline;
	}
.walk .tags{
	position:absolute;
	bottom:0;
	}

	
.content-head{
	width:715px;
	float:left;
	overflow:hidden;
	}
.content-head h6{
	font:34px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	padding:0 20px 7px 20px;
	}
.state{
	margin-bottom:20px;
	}
.state h2{
	font:13px 'Helios';
	font-weight:bold;
	margin-bottom:5px;
	}
.state p{
	font:13px 'Helios';
	}
.state-scroll{
	position:relative;
	}
.state-scroll .scroll-y{
	top:27%;
	right:-19px;
	}
.state-scroll-2{
	position:relative;
	}
.state-scroll-2 .scroll-y{
	top:15%;
	}

.window{
	display:none;
	width:100%;
	position:fixed;
	z-index:1000;
	height:100%;
	background:rgba(0,0,0,0.4);
    -webkit-box-shadow: inset 0px 0px 300px 10px rgba(0, 0, 0, 0.9);
    -moz-box-shadow:    inset 0px 0px 300px 10px rgba(0, 0, 0, 0.9);
    box-shadow:         inset 0px 0px 300px 10px rgba(0, 0, 0, 0.9);
}

.window-frame{
	overflow:auto;
	height:100%;
	position:relative;
}

.ask .window-wrapper{
	width:665px;
	margin:100px 0 100px 227px;
	}
.ask form{
	position:relative;
	}
.ask .scroll-y{
	top:45%;
	right:40px;
	}

.window-wrapper{
	overflow:hidden;
	padding-bottom:15px;
	-webkit-box-shadow: 0px 4px 15px 3px rgba(90, 90, 90, 0.7);
	-moz-box-shadow:    0px 4px 15px 3px rgba(90, 90, 90, 0.7);
	box-shadow:         0px 4px 15px 3px rgba(90, 90, 90, 0.7);
	background:url(../images/bg_part.png);
	}

.window-header{
	overflow:hidden;
	padding:20px 10px 0 25px;
	}
	
.window-header h1{
	font:28px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	color:#000;
	width:570px;
	float:left;
	}

.window .window-header input{
	position:relative;
	top:0;
	float:right;
	width:21px;
	background:url(../images/close.png) no-repeat;
	border:none;
	cursor:pointer;
	height:22px;
	}
	
.ask{
	max-width:1100px;
	margin:0 auto;
	}
	
.ask-info{
	padding-left:25px;
	margin-top:30px;
	}

.enter-info{
	float:left;
	width:285px;
	
	}

.enter-info h2{
	font:14px 'Helios';
	color:#000;
	margin-right:10px;
	float:left;
	}
.enter-info input{
	width:217px;
	border:none;
	margin-top:-5px;
	font:14px 'Helios';
	height:27px;
	background:url(../images/enter-info.png) no-repeat bottom left;
	}
#mw_textarea, #mw_textarea2 {
    min-height: 380px;
}
#mw_textarea .review_placeholder, #mw_textarea2 .review_placeholder {
    color: #888888 !important;
}
.ask .lol{
	width:565px;
	height:396px;
	border:none;
	font:14px 'Helios';
	padding:15px 40px 15px 15px;
	margin:37px 0 0 22px;
	margin: 37px auto;
	clear:both;
	display: block;
	padding: 7px 15px 20px 15px;
	background:url(../images/ask-textarea.png)no-repeat;
	background-size: 99%;
	}
	.ask .send{
	margin-top:10px;
	margin-right:20px;
	}
	
.help{
	float:left;
	overflow:hidden;
	width:710px;
	padding-top:10px;
	}
.help a:hover{
	text-decoration:underline;
	cursor:pointer;
	}
.help p{
	margin-top:8px;
	}
.help-win .window-wrapper{
	width:665px;
	margin:100px 0 100px 225px;
	padding-bottom:6px;
	}
.help-win{
	max-width:1100px;
	margin:0 auto;
	}
.routes{
	width:580px;
	height:518px;
	border:none;
	outline:none;
	font:14px 'Helios';
	padding:12px 40px 0 18px;
	margin:35px 0 0 22px;
	clear:both;
	position:relative;
	background:url(../images/help.png)no-repeat;
	}
.route-frame{
	overflow-x:hidden;
	height:482px;
	}
.routes .scroll-y{
	top:40%;
	right:17px;
	}
.route-header{
	overflow:hidden;
	}
.route-header h1{
	font:30px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	float:left;
	margin-right:13px;
	}
.route .route-header p{
	font-weight:bolder;
	margin-top:13px;
	}
.route p{
	font:13px 'Helios';
	margin-bottom:13px;
	}
.know{
	margin:0 auto;
	width:1100px;
	}
.know .window-wrapper{
	width:665px;
	text-align: center;
	margin:100px 0 100px 225px;
	padding-bottom:6px;
	}
#photo_of_the_day .window-frame .know .window-wrapper {
	background:transparent;
}
#photo_of_the_day .window-wrapper{
	box-shadow:none;
	}
#photo_of_the_day .window-frame img{
	 -webkit-box-shadow: inset 0px 0px 200px 10px rgba(0, 0, 0, 0.9);
    -moz-box-shadow:    inset 0px 0px 200px 10px rgba(0, 0, 0, 0.9);
    box-shadow:         inset 0px 0px 200px 10px rgba(0, 0, 0, 0.9);
	}
#window_bg3 .know ul{
	margin-left:12px;
	}
.window .esche .window-wrapper{
	padding-bottom:0;
	}
.esche img{
	max-width:665px;
	max-height:415px;
	display:block;
	margin: 0 auto !important;
	}
.pages{
	position:absolute;
	width:620px;
	}
.pages img{
	width:190px;
	height:119px;
	}
.esche .pages{
	left:219px;
	width:665px;
	margin-top:8px;
	padding-bottom:50px;
	}
.esche .pages .left{
	left:-42px;
	top:50px;
	}
.esche .pages .right{
	right:-38px;
	top:50px;
	}
.esche .pages ul li{
	width:216px;
	height:133px;
	margin-left:5px;
	}
.esche .pages .first-page{
	margin:0;
	}
.esche .pages ul li img{
	width:216px;
	height:133px;
	}
.know input{
	width:29px;
	height:29px;
	top:47px;
	border:none;
	cursor:pointer;
	position:absolute;
	}
.esche .left{
	left:180px;
	top:200px;
	background:url(../images/left.png) no-repeat;
	}
.esche .right{
	top:200px;
	right:180px;
	background:url(../images/right.png) no-repeat;
	}
.esche{
	position:relative;
	}
.pages .left{
	left:15px;
	background:url(../images/left.png) no-repeat;
	}
.pages .right{
	right:45px;
	background:url(../images/right.png) no-repeat;
	}
.about-know{
	margin-top:135px;
	}
.about-know p{
	font:13px Verdana;
	line-height:1.2;
	margin-bottom:10px;
	}
.know ul{
	overflow:hidden;
	}
.know ul li{
	float:left;
	width:190px;
	margin-left:2.5px;
	margin-right:2.5px;
	}
#afisha_image {
    position: absolute;
    height: 300px;
    opacity: 0.5;
	width:185px;
}
.article_hide_center_images {
    text-align: center;
}

.article_hide_center_images img{
    width: 32%;
	margin: 2px;
}

#skoro {
    min-height: 853px;
}
#already {
    max-height: 526px;
}
.screens ul {
    text-align: center;
}
.non-active_slide_img {
    display: none;
}
.active_slide_img {
    display: inline-block;
}
#window_bg3 {
	background:rgba(0,0,0,0.4);
}
#window_bg3 .window-wrapper {
    background: #000000;
}
#window_bg3 .first-page {
    margin-left: 5px;
}
.first-page .chb_chb {
    display: none;
}
.custom_page_content {
    font: 13px Verdana;
	width: 670px !important;
}

.article_comments_all {
    margin-top: 10px;
	margin-bottom: 10px;
	/*max-height: 300px;*/
	overflow-y: auto;
}
.article_comments_all .state {
    margin-bottom: 10px;
	padding: 5px 5px 20px;
	border: 1px dashed #888888;
}
.notifications {
    position: absolute;
	margin-top: 408px;
	margin-left: -50px;
	width: 266px;
}
.cats_new {
	height: 30px;
	margin-bottom: 6px;
}

.cats_new img {
    height: 20px;
	float: right;
}

.banners {
    margin: -20px auto;
	text-align: center;
	z-index: 2;
}

.banners a .image, .banner4 a .image {
    margin: 0 auto;
	display: inline-block;
	padding: 10px;
	max-width:90%;
	height:auto;
}

.banner4 a .image{
	padding:0px;
	max-width:100%;
}

.banners a .image img {
    height: 120px;
	max-height: 180px;
	max-width:90%;
}

.banner4 a .image img{
	max-width:99%;
}

.banners a .image .banner_bw, .banner4 a .image .banner_bw {
    position: absolute;
	cursor: pointer;
	-webkit-filter: grayscale(100%);
	  -moz-filter: grayscale(100%);
	  -ms-filter: grayscale(100%);
	  -o-filter: grayscale(100%);
	  filter: grayscale(100%);
	  filter: gray; /* IE 6-9 */
	/*Добавим вот такой вот код*/
	  -webkit-transition: all 1s;
	  -moz-transition: all 1s;
	  -o-transition: all 1s;
	  transition: all 1s;
	/*конец кода с transition*/
	cursor:pointer;
}

.banners a, .banner4 a {
    text-decoration: none;
	padding:5px 0px;
	display:inline-block;
	max-width:100%;
}

.banner4{
	margin-top:10px;
}

.footer {
    margin: 15px auto;
	text-align: center;
	padding: 10px;
	padding-bottom: 5px;
    font-weight: bolder;
    font: 14px 'Helios';
	z-index: 2;
}

.footer a, .footer a:visited {
    color: #000000;
	text-decoration: none;
}

.footer a:hover, .footer a:active {
    text-decoration: underline;
}

.photo_of_the_day_close {
    width: 20px;
	height: 20px;
	float: right;
	opacity: 0.7;
	background: url('../images/close_button.png') center center no-repeat;
	background-size: 20px;
	cursor: pointer;
	z-index: 9999;
	margin-right: 20px;
	margin-top: 20px;
}

.photo_of_the_day_close:hover {
    opacity: 1.0;
}

img.image_week {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
/*Добавим вот такой вот код*/
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
/*конец кода с transition*/
cursor:pointer;
}
img.image_week:hover {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none; /* IE 6-9 */
}

.dem-poll-title{
	font:28px 'PFKidsPro-GradeOne'!important;
	text-transform:uppercase;
	margin-bottom:10px!important;
	margin-top:5px!important;
}

.moreblock{
    
	text-align:right;
	float:right;
        width:130px;
}

.moreblock .underline{
    margin:0px;
}

a.more{
	text-align:right;
	float:right;
	margin-left:10px;
	text-decoration:none;
	font: 20px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
}

.navigation{
	padding-top:10px;
	font:14px Verdana;
}

.navigation .navblock{
	width:49%;
	display:block;
}

.navigation .navblock.navleft{
	float:left;
	text-align:left;
}

.navigation .navblock.navright{
	float:right;
	text-align:right;
}

.bold{
	font-weight:bold;
}

.categories{
	margin:20px;
}

.backlink{
	margin:20px;
}

.content-inner .date{
	font-style:italic;
}

.share ul li:first-child,
.share ul li{
	float:right;
	margin:3px;
}

.collapse{
	font-weight:bold;
	width:100%;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	padding:5px 0px;
	border:1px dotted black;
	font:20px 'PFKidsPro-GradeOne';
	
}

.collapse:hover{
	background:gray;
	opacity:0.6;
}

.collapsible{
	display:none;
}

.comment_form{
	float:left;
}

#comment_form{
	
	margin:10px auto 0px;
	display:block;
}

.raiting{
	font-size:14px;
}

.raiting h3{
	font-size:24px;
	font-weight:bold;
	padding-bottom:10px;
}

.dem-answers .dem-label{
	font:400 20px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
}

#menu li a{
	font:24px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
}
#menu li.current-cat a{
	font-weight:bold;
}

.andmore{
	margin:10px 0px;
	font:20px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
	
}

.precats{
	border:2px solid gray;
	margin-bottom:10px;
	float:left;
	width:100%;
	margin-right:4%;
}

.precatsinner{
	padding:10px 20px;	
}

.fullphoto{
    width:52%;
    float:left;
    margin-top:30px;
}

.calendar{
	float:right;
	width:43%;	
}

.calendarfull{
	width:100%;
}

.calendar caption {
	padding:3px 0px;
	font:21px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
}

.calendar #prev,
.calendar #next{
	font:18px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
}


.postcats{
	border:2px solid gray;
	padding:10px 30px;
	margin-top:30px;
}

.ajlo{
	display:none;
}


#calendar_popup {
    padding: 10px;
    background: #CECCC8;
    position: absolute;
    width: 200px;
    height: auto;
    display: none;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border: 1px solid #787775;
	font-size:12px;
}

#calendar_popup a:hover{
	text-decoration:underline;
}

.dem-archives{
	display:inline-block;
	text-align:left;
}

.frase{
	font: 14px Verdana;
}

.comment_date{
	color: #888888; 
	float: right;
}

#searchform{
	position:relative;
	margin-top:5px;
}

#searchform input[type="text"]{
	background:none;
	height:25px;
border:0px none;
width:80%;	
	padding:1px 0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:2px solid #343433;
	margin:0px 10%;
	font:18px 'PFKidsPro-GradeOne';
	text-transform:uppercase;
}

#searchform a{
	position:absolute;
	top:10px;
	right:10%;
}

.date{
	margin:10px 0px 15px
}

.dem-archives .democracy{
	border:0px none!important;
}
.content h1 a,
.content h2 a,
.content h3 a,
.content h4 a,
.content h5 a{
	text-decoration:none;
}

.dem-poll-info{
	font-family:Verdana!important;
}

.precatsinner h3,
.postcats h3{
	text-transform:uppercase;
	font-size:24px;
}

.precatsinner h3 a,
.postcats h3 a{
	font-size:30px;
}

.delim{
    width:100%;
    height: 7px;
    background: url('/images/underline_full.png') -50px 0 repeat-x;
}

.content-inner .gallery-item{
    margin:0px;
}

.content-inner .gallery-item img
{
    margin:0px;
   
}

.albumitem{
    text-align:center;
}

.albumitem img{
    border:1px solid white;
}

.gallery-item {
    float: left;
    text-align: center;
    width: 50%;
}